import { checkPermi } from 'mocp/utils/permission'
// 操作权限指令
export const vHasPermi = (el, binding) => {
    const { value } = binding
    if (!checkPermi(value)) {
        el.parentNode && el.parentNode.removeChild(el)
    }
}
